body{
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding-top: 0px;
	text-align:center;
	height:100%;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	
}

div#container{
	display:block;
	margin:0px auto 0px auto;
	width:99%;
	height:99%;	
	position:relative;
}
div#enter{
	display:block;
	position:absolute;
	top:40%;
	left:33%;
	cursor:pointer;
	line-height:60px;
	color:#7C7C7C;
	font-size:13pt;
	text-align:center;
}
